#
# Config for systems that want a Ubuntu container available.
#
# vim: et:ts=2:sw=2:
#
{ config, pkgs, ... }:

{
  # Use LXD as our container host.
  virtualisation.lxd.enable = true;
  virtualisation.lxc.lxcfs.enable = true;
}
